Logi Composer 5.9.11 Release Notes

Email salesteam@logianalytics.com to purchase Composer.

Before proceeding with any upgrade to this release, please read Composer 5.9.x Installation and Upgrade Process for Multiple Context Paths.

Installation Changes

CentOS 6 is no longer supported and the special installation Bootstrap procedure (bootstrap-zoomdata-centos6.run) is no longer provided with this product. CentOS 6 is no longer supported by Red Hat Linux (RHEL). Use CentOS 7 or 8 instead.

In addition, Red Hat Linux 6 and Scientific Linux are no longer supported.

See Operating System and Software Requirements.

What's Fixed?

The following changes and problem resolutions have been made in this release.

  • Corrected a filter problem that occurred when drilling down (zooming) on a particular attribute.

  • Improved security for the Postgres data connector.

  • Corrected a problem in which the Amazon S3 connector sporadically failed to detect a file delimiter.